# Uses of Record Class
com.usatiuk.dhfs.jmap.JMapEntry

Packages that use JMapEntry
Package
Description
com.usatiuk.dhfs.jmap

## Uses of JMapEntry in com.usatiuk.dhfs.jmap

Methods in com.usatiuk.dhfs.jmap that return types with arguments of type JMapEntry
Modifier and Type
Method
Description
`<K extends JMapKey>
Optional<JMapEntry<K>>`
JMapHelper.`get(JMapHolder<K> holder, K key)`
`<K extends JMapKey>
CloseableKvIterator<K,JMapEntry<K>>`
JMapHelper.`getIterator(JMapHolder<K> holder)`
`<K extends JMapKey>
CloseableKvIterator<K,JMapEntry<K>>`
JMapHelper.`getIterator(JMapHolder<K> holder, IteratorStart start, K key)`
`org.apache.commons.lang3.tuple.Pair<K,JMapEntry<K>>`
JMapIterator.`next()`
`org.apache.commons.lang3.tuple.Pair<K,JMapEntry<K>>`
JMapIterator.`prev()`